.erjifontover148688{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont148688{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground148688{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle148688{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle148688{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover148688{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.erjibackgroundover148688{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle148688{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.leaderfont148689{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle148689{ font-size: 10pt; border-top: #878787 1px solid; height: 18px; font-family: 宋体; border-right: #878787 1px solid; background-repeat: no-repeat; border-bottom: #878787 1px solid; position: relative; color: #222222; border-left: #878787 1px solid ;}

.titlestyle148680{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle148680{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle148681{ font-size: 9pt ;}
.clickstyle148681{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont148681{ font-size: 9pt; line-height: 150% ;}
.titlestyle148681{ font-size: 9pt; text-decoration: none; line-height: 160% ;}
.columnstyle148681{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle148681{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c148681 {
font-size: 9pt; text-decoration: none; line-height: 160% 
;}
A.c148681:link {
color:#222222;}
A.c148681:visited {
color:#222222;}
A.c148681:active {
color: #222222;}
A.c148681:hover {
color: #cc0000;}
.morestyle148672{ font-size: 9pt ;}
.leaderfont148672{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle148672{ line-height: 200%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle148672{ font-size: 9pt ;}

.titlestyle148671{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle148682{ font-size: 9pt ;}
.clickstyle148682{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont148682{ font-size: 9pt; line-height: 150% ;}
.titlestyle148682{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle148682{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle148682{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c148682 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c148682:link {
color:#222222;}
A.c148682:visited {
color:#222222;}
A.c148682:active {
color: #222222;}
A.c148682:hover {
color: #cc0000;}
.morestyle148668{ font-size: 9pt ;}
.clickstyle148668{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont148668{ font-size: 9pt; line-height: 150% ;}
.titlestyle148668{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle148668{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle148668{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c148668 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c148668:link {
color:#222222;}
A.c148668:visited {
color:#222222;}
A.c148668:active {
color: #222222;}
A.c148668:hover {
color: #cc0000;}
.morestyle148683{ font-size: 9pt ;}
.clickstyle148683{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont148683{ font-size: 9pt; line-height: 150% ;}
.titlestyle148683{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle148683{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle148683{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c148683 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c148683:link {
color:#222222;}
A.c148683:visited {
color:#222222;}
A.c148683:active {
color: #222222;}
A.c148683:hover {
color: #cc0000;}
.morestyle148669{ font-size: 9pt ;}
.clickstyle148669{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont148669{ font-size: 9pt; line-height: 150% ;}
.titlestyle148669{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle148669{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle148669{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c148669 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c148669:link {
color:#222222;}
A.c148669:visited {
color:#222222;}
A.c148669:active {
color: #222222;}
A.c148669:hover {
color: #cc0000;}
.morestyle148684{ font-size: 9pt ;}
.clickstyle148684{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont148684{ font-size: 9pt; line-height: 150% ;}
.titlestyle148684{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle148684{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle148684{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c148684 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c148684:link {
color:#222222;}
A.c148684:visited {
color:#222222;}
A.c148684:active {
color: #222222;}
A.c148684:hover {
color: #cc0000;}
.morestyle148685{ font-size: 9pt ;}
.clickstyle148685{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont148685{ font-size: 9pt; line-height: 150% ;}
.titlestyle148685{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle148685{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle148685{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c148685 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c148685:link {
color:#222222;}
A.c148685:visited {
color:#222222;}
A.c148685:active {
color: #222222;}
A.c148685:hover {
color: #cc0000;}
.leaderstyle148686{ font-size: 9pt ;}
.linkstyle148686{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c148686 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c148686:link {
color:;}
A.c148686:visited {
color:;}
A.c148686:active {
color: ;}
A.c148686:hover {
color: ;}
